# -*- coding: utf-8 -*-
from __future__ import annotations

from django.http import HttpRequest, HttpResponse
from django.shortcuts import redirect
from django.urls import reverse

from hotpocket_backend.apps.accounts.decorators import account_required


@account_required
def index(request: HttpRequest) -> HttpResponse:
    return redirect(reverse('ui.accounts.settings'))
